/* pasos */
.progress { 
    background: #ddd; 
    height: 4px;
    position: absolute; 
    top: 24px; left: 0; 
    width: 100%; 
}
.progress-line { 
    background: #9ccb42; 
    height: 5px; 
    left: 0; 
    position: absolute; 
    top: 0; 
}
.steps { 
    margin-top: 20px; 
    overflow: hidden; 
    position: relative; 
}
/* ----------------- fase 2 ---------------------*/
.f2 .f1-step, 
.f2 .f2-step, 
.f2 .f3-step, 
.f2 .f1-step-min, 
.f2 .f2-step-min{ 
    position: relative;
    float: left;
    width: 20%;
    padding: 0 5px;
    text-align: center;
    z-index: 2;
}
.f2 .f1-step-icon, 
.f2 .f2-step-icon, 
.f2 .f3-step-icon{
    display: inline-block; 
    width: 40px; 
    height: 40px; 
    margin-top: 4px; 
    background: #ddd;
    font-size: 16px; 
    color: #fff; 
    line-height: 40px;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}
.f2 .f1-step-min .f1-step-icon, 
.f2 .f2-step-min .f2-step-icon{
    display: inline-block; 
    width:20px; 
    height: 20px; 
    margin-top: 15px; 
    background: #ddd;
    font-size: 16px; 
    color: #fff; 
    line-height: 40px;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}
.f2 .f1-step.active .f1-step-icon,
.f2 .f2-step.active .f2-step-icon,
.f2 .f3-step.active .f3-step-icon {
    width: 44px; 
    height: 44px; 
    margin-top: 3px; 
    background: #f35b3f; 
    font-size: 22px; 
    line-height: 48px;
}
.f2 .f1-step-min.active .f1-step-icon,
.f2 .f2-step-min.active .f2-step-icon,
.f2 .f3-step-min.active .f3-step-icon {
    background: #f35b3f;
}
.f2 .f1-step.activated .f1-step-icon,
.f2 .f2-step.activated .f2-step-icon,
.f2 .f3-step.activated .f3-step-icon, 
.f2 .f1-step-min.activated .f1-step-icon,
.f2 .f2-step-min.activated .f2-step-icon {
    background: #9ccb42;
    border: 1px solid #9ccb42;
    color: #fff;
    line-height: 38px;
}
.f2 .f1-step p,
.f2 .f2-step p,
.f2 .f3-step p { color: #ccc; }

.f2 .f1-step.active p,
.f2 .f2-step.active p,
.f2 .f3-step.active p { color: #f35b3f; }

.f2 .f1-step.activated p,
.f2 .f2-step.activated p,
.f2 .f3-step.activated p { color: #9ccb42; }

/* fin pasos*/
